@import url('https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
body{
    margin:0;
    font-family: 'Roboto', sans-serif;
    padding: 0;
    
}

.padsil{padding:0;}
.padleft{padding-left:0;}
.padright{padding-right:0;}
a,a:hover,a:focus{
    text-decoration: none;
}
a {
    color: #000;
    text-decoration: none;
}
.navbar-brand>img {
    display: block;
    height: 197px!important;
    height: 52px!important;
    margin-top: -12px;
    filter: brightness(0) invert(1);
}
.navbar-default {
    background-color: transparent;
    border: none;
    padding: 20px 20px;
    transition: all 0.2s;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 300;
    font-size: 15px;
}
.navbar-default .navbar-nav>li>a:hover{
    color:#fff;
    border-bottom: 1px solid #ddd;
    transition: all 2s;
}
.navbar-default .navbar-nav>li>a:focus{
    color:#fff;
    border-bottom: 1px solid #ddd;
    transition: all 2s;
}
.navbar-right {
    float: right!important;
    margin-right: -15px;
    margin-top: 7px;
}
.teklifal-btn {
    background: #fff;
    border: none;
    border-radius: 50px;
    padding: 8px 28px;
    margin-top: 6px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 230px;
    padding: 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 10px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #ffffff14;
    border-radius: 10px 10px 0 0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #eee;
}

.dropdown-menu>li:first-child a {
   border-radius: 20px 20px 0 0;
}
.dropdown-menu>li:last-child a {
    border-bottom: none;
    border-radius: 0 0 15px 15px;
    background: #012362;
    color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent;
    border: none;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 19px;
}

.topfix .navbar-default {
    background-color: transparent;
    border: none;
    background: white;
    padding: 3px 20px;
    -webkit-box-shadow: 0px 4px 36px -12px rgba(0,0,0,0.18);
    -moz-box-shadow: 0px 4px 36px -12px rgba(0,0,0,0.18);
    box-shadow: 0px 4px 36px -12px rgba(0,0,0,0.18);
    transition: all 0.5s;
}
.topfix .navbar-brand>img {
    filter: invert(1);
    height: 55px!important;
    margin-top: -14px;
    transition: all 0.6s;
}
.topfix .navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: 400;
    font-size: 15px;
}
.teklifal-btn {
    background: #ffffff;
    color: #000;
}
.topfix #whatsapp a{
    background: linear-gradient(93deg, rgb(97, 206, 108) 0%, rgba(44,140,47,1) 100%);
}

main {
    overflow: hidden!important;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
    display: block;
    padding: 20px;
    padding-top: 30vh;
    background: rgb(18,98,187);
    background: -moz-linear-gradient(146deg, rgba(18,98,187,1) 0%, rgba(8,29,97,1) 100%);
    background: -webkit-linear-gradient(146deg, rgba(18,98,187,1) 0%, rgba(8,29,97,1) 100%);
    background: linear-gradient(146deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1262bb",endColorstr="#081d61",GradientType=1);
}
main .main-text h1{
    margin:0;
    padding:0;
    color:#fff;
    font-weight: 100;
    font-size: 30px;
}
main .main-text h2{
    margin:0;
    padding:0;
    color:#fff;
    font-size: 55px;
}
main .main-text p{
    margin:0;
    padding:0;
    color:#fff;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 20px;    
}
main .main-text img {
    margin-top: 20px;
    position: relative;
    display: block;
    margin-bottom: 40px;
    height: 35px;
    filter: none!important;
}
.signature-white{
    filter: brightness(0) invert(1);
}
.btn-white{
   border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 8px 18px;
    color:#fff;
    border-radius: 20px;
    position: relative;
    font-weight: 300;
}

.btn-white:hover,.btn-white:focus{
    color:#fff;
  background: rgba(255, 255, 255, 0.1);
    transition: all 2s;
}





main .main-service h3{
    color:#fff;
    font-size: 34px;
    margin:0;
    padding:0;
    font-weight: 100;
    padding-left: 35px;
}
#service-list{
    margin:0;
    padding:0;
}
#service-list li{
    list-style: none;
    position: relative;
    display: inline-block;
    width: 32%;
    text-align: center;
}
#service-list li a {
    text-decoration: none;
    text-align: center;
    padding: 20px 0;
    position: relative;
    display: block;
    border:1px solid transparent;
}
#service-list li a:hover,#service-list li a:focus {
    border: 1px solid rgba(221, 221, 221, 0.4196078431372549);
    border-radius: 18px;
}
#service-list li a img{
    filter: brightness(0) invert(1);
    display: block;
    text-align: center;
    margin:0 auto;
    margin-bottom: 10px;
}

#service-list li a b {
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-weight: 300;
}

.btn-white-black {
    background: #fff;
    border-radius: 20px;
    padding: 8px 20px;
    color: #06246c;
    border:none;
    outline: none;
}
.btn-white-black:hover,.btn-white-black:focus{
  border-bottom: 2px solid #0f3ca0;
}

.btn-service .btn-white-black{
    margin-left: 30px;
}

.btn-service {
    margin-top: 30px;
    padding-right: 50px;
}

#intro {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    object-position: top;
    object-fit: cover;
}

.home-win {
    left: 38px;
    top: 90vh;
    position: absolute;
}

.home-win-item {
    display: inline-block;
    float: left;
    text-align: left;
    position: relative;
    width: 97px;
    margin-left: 60px;
    font-size: 15px;
    transition: all .2s;

}
.home-win-item:hover{
    margin-top: -20px;
    transition: all .2s;
}
.home-win-item>img {
    position: absolute;
    margin-left: -57px;
    height: 46px;
    margin-top: 2px;
    filter: brightness(0) invert(1);
}
.home-win-item>p {
    font-weight: 100;
    margin: 0;
    line-height: 9px;
    padding-top: 10px;
    color: #fff;
}
.home-win-item>b {
    color: #fff;
    font-weight: 500;
}


#whatsapp a {
    text-decoration: none;
    position: fixed;
    right: 35px;
    bottom: 20px;
    z-index: 2;
    padding-left: 50px;
    background: #61ce6c;
    padding: 11px 16px;
    padding-left: 55px;
    border-radius: 50px;
    padding-top: 15px;
    background: #047b1b;
    background: rgb(65,154,68);
background: -moz-linear-gradient(93deg, rgba(65,154,68,1) 0%, rgba(44,140,47,1) 100%);
background: -webkit-linear-gradient(93deg, rgba(65,154,68,1) 0%, rgba(44,140,47,1) 100%);
background: linear-gradient(93deg, rgba(65,154,68,1) 0%, rgba(44,140,47,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#419a44",endColorstr="#2c8c2f",GradientType=1);
}
#whatsapp a:hover,#whatsapp a:focus{
    background: #43b04e;
    transition: all 1s;
}
#whatsapp img {
    position: absolute;
    margin-top: -8px;
    height: 35px;
    margin-left:-40px;
}
#whatsapp b {
    font-weight: 500;
    font-size: 21px;
    position: relative;
    display: block;
    color: #fff;
    line-height: 8px;
}
#whatsapp small {
    font-size: 9px;
    color: #fff;
    text-transform: uppercase;
}

#telefon a {
    text-decoration: none;
    position: fixed;
    right: 235px;
    bottom: 18px;
    z-index: 2;
    padding-left: 50px;
    background: transparent;
    padding: 11px 16px;
    padding-left: 55px;
    border-radius: 50px;
    padding-top: 15px;
    background: #ffffff0f;
    padding: 2px 30px;
    padding-left: 67px;
    padding-top: 0px;
}
#telefon a:hover,#telefon a:focus{

}
#telefon img {
    position: absolute;
    margin-top: 8px;
    height: 40px;
    margin-left: -54px;
    filter: brightness(0) invert(1);
}
#telefon b {
    font-weight: 300;
    font-size: 21px;
    position: relative;
    display: block;
    color: #fff;
    line-height: 28px;
    font-size: 12px;
}
#telefon p {
    margin:0;
    padding:0;
    color: #fff;
    font-size: 21px;
    line-height: 7px
}
#telefon small {
    font-size: 9px;
    color: #fff;
    text-transform: uppercase;
}
.topfix #telefon a{
        background: #3c484e;
}
.start{
    padding: 10vh 17px;
}
.start-text {
    padding: 16vh 0;
}
.start-text h4{
    font-size: 33px;
    color:#000;
}
.start-text b{
   color: #1562be;
}
.start-text p {
    font-size: 19px;
    font-weight: 300;
}
.start-text p strong{
    font-weight: 400;
}

.topfix .navbar-default .navbar-nav li button {
    background: #cf3d3c;
    color: #fff;
}
.mnf{
    padding:0vh 17px;
}
.service-item figure img{
    width: 100%;
    height: 250px;
    border-radius: 20px;
}
.service-item figure figcaption {
    width: 100%;
    background: rgba(10, 51, 131, 0.87);
    height: 250px;
    margin-top: -250px;
    border-radius: 21px;
    z-index: 1;
    position: relative;
    display: block;
    padding-top: 200px;
    padding-left: 20px;
    transition: all 0.4s;
    background: rgb(9,56,145);
    background: -moz-linear-gradient(180deg, rgba(9,56,145,0.01) 0%, rgba(87, 87, 87, 0.59) 41%, rgba(2, 2, 2, 0.77) 100%);
    background: -webkit-linear-gradient(180deg, rgba(9,56,145,0.01) 0%, rgba(87, 87, 87, 0.59) 41%, rgba(2, 2, 2, 0.77) 100%);
    background: linear-gradient(180deg, rgba(9,56,145,0.01) 0%, rgba(87, 87, 87, 0.59) 41%, rgba(2, 2, 2, 0.77) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#093891",endColorstr="#001f59",GradientType=1);
   
}
.service-item figure figcaption:hover{
    background: rgba(6, 32, 83, 0.85);
    transition: all 0.4s;
}
.service-item figure figcaption b{
    position: relative;
    display: block;
    color:#fff;
    font-size: 24px;
    line-height: 21px;
    font-weight: 500;
}

.service-item figure figcaption small {
    position: relative;
    display: block;
    color: #fff;
    font-weight: 100;
}
.service-item{
    margin-bottom: 30px;
    position: relative;
    display: block;
    width: 100%;
}
.service-head-text h4 {
    font-size: 63px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 3px 3px 18px rgba(13, 26, 56, 0.38);
    letter-spacing: 2px;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight: 900;
    margin-bottom: 50px;
}
#ebulten{
    position: relative;
    display: block;
    padding: 10vh 0;
    background-color:#eeeeee;
    text-align: center;
    padding-bottom: 15vh;
}
#ebulten h5{
    font-size: 31px;
    color:#000;
    font-weight: 100;
}

#ebulten p{
    font-size: 13px;
    font-weight: 100;
}
    
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    border: none;
    border-bottom: 1px solid #999d;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin-bottom: 17px;
    outline: none;
    transition: unset;
}

.form-control:focus,.form-control:hover{
    outline: none;
    transition: none;
    border-color:#1f5aa0;
}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;

}
.form-control::-webkit-input-placeholder { font-weight: 100; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { font-weight: 100; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { font-weight: 100; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { font-weight: 100;}  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { font-weight: 100; }  /* Microsoft Edge */
.antalya img{
    margin-bottom:-3px;
}
.antalya{
    margin-top: 10vh;
}
footer{
    background:#fff;
    color:#1c1c1c;
    padding-bottom: 10vh;
}
footer .footer-head{
    text-align: center;
}
footer .footer-head h5 {
    font-size: 27px;
    font-weight: 100;
}
footer .footer-head a{
    display: block;
    position: relative;
}
footer .footer-head .f-tel{
    font-size:23px;
    font-weight: 500!important;
    color: #000;
}
footer .footer-head .f-mail {
    font-size: 20px;
    color: #000;
    font-weight: 300;
}
footer .footer-logo {
    margin: 0 auto;
    text-align: center;
    position: relative;
    display: block;
    background: transparent;
    border-radius: 40px;
    width: 170px;
    margin-bottom: 40px;
}
footer .footer-logo a img {
    position: relative;
    display: block;
    z-index: 999;
    height: 84px;
    margin-top: -13px;
    filter: invert(1);
    margin-left: -111px;
}
footer .footer-logo:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin-top: -47px;
    margin-left: -31px;
}
.footer-nav{
    margin:0;
    padding:0;
}
.footer-link-nav h6 {
    color: #000000;
    font-size: 17px;
    font-weight: 500;
}
.footer-nav li{
    list-style: none;
    color:#000;
    font-weight: 100;
    font-size:15px;
}
.footer-nav li a {
    color: #000;
    font-weight: 300;
}
.footer-link{
    position: relative;
    display: block;
    padding: 5vh 0;
}
.footer-social{
    position: relative;
    display: block;
    padding: 2vh 0;
}
.copright{
    position: relative;
    display: block;
    padding: 2vh 0;
}
#social-media{
    margin:0;
    padding:0;
    text-align: center;
}
#social-media li{
    list-style: none;
    display: inline-block;
}

#social-media li a{
    padding: 10px 20px;
    color:#000;
    font-size:28px;
    transition: all .2s;

}
#social-media li a:hover{
    color:#d63f3e;
    transition: all .2s;
}
.btn-default {
    color: #000000;
    background-color: transparent;
    border: 1px solid #000000;
    font-weight: 400;
    border-radius: 51px;
    font-size: 17px;
    transition: all .3s;
}
footer .footer-logo {
    margin: 0 auto;
    text-align: center;
    position: relative;
    display: block;
    background: transparent;
    border-radius: 40px;
    width: 120px;
    margin-bottom: 40px;
}
header {
    background: #061254;
    height: 100vh;
    padding-top: 45vh;
    text-align: center;
    background-image:url('../img/cover2.jpg');
    background-size: cover;
}
header:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.89);
    height: 100vh;
}
.page-head {
    position: relative;
    display: block;
    z-index: 99;
}
header h1 {
    font-size: 5em;
    color: #fff;
    margin:0;
    padding:0;
}
header h2 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    padding: 0;
    font-weight: 100;
}
header ol{
    margin:0;
    padding:0;
}
header ol li{
    list-style: none;
    display: inline-block;
}
header ol li:after {
    content: ">";
    color: #fff;
    font-size: 9px;
    font-weight: 100;
}
header ol li:last-child:after{
    content: "";
}
header ol li a span {
    color: #fff;
    font-weight: 100;
    font-size: 11px;
}
.page-content{
    margin:0;
}
.page-content b{
    font-size: 17px;
    font-weight: 300;
    line-height: 26px;
}

.page-content b h3{
    font-size: 17px;
    font-weight: 300;
    line-height: 26px;
    display: inline-block;
    margin:0;
    padding:0;
    font-weight: 400;
}
.page-content .h-sign{
    text-align: left;
    position: relative;
    display: block;
    height: 21px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.page-content-text{
    margin-top: 6vh;
}
.page-content-text p {
    font-size: 16px;
    font-weight: 300;
}
.page-content-text h4 {
    font-size: 25px;
    color: #000000;
    margin-top: 10vh;
    font-weight: 100;
}
.referanslar {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-content-text h2 {
    font-size: 25px;
    color: #000000;
    margin-top: 1vh;
    font-weight: 100;
}
#aside {
    position: sticky;
    position: -webkit-sticky;
    top: 63px;
}
#aside ul{
    margin:0;
    padding:0;
    margin-top: 0px;
    margin-bottom: 0;
    border: 1px solid #efefef;
    border-bottom: 0;
}
#aside ul li{
    list-style: none;
    display: block;
    position: relative;
    border-bottom: 1px solid #efefef;
}
#aside ul li a {
    display: block;
    padding: 20px 30px;
    color: #575757;
    font-size: 14px;
    font-weight: 300;
    font-size: 15px;
}
#aside ul li a:hover{
    background: #000;
    color: #fff;
    transition: all 0.2s;
}
#aside ul .head-li {
    background: #d63f3e;
    padding: 20px 27px;
    font-size: 16px;
    color: #fff;
    border-top: none!important;
    font-weight: 300;
    font-size: 17px;
    margin-top: -1px;
}
.degerler {
    position: relative;
    display: block;
    background: #fff;
}
.deger-item{
    margin-bottom: 50px;
}
.deger-img img {
    height: 56px!important;
    margin-top: 0px;
    border-radius: 0!important;
    height: auto!important;
}
.deger-text h4 {
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    margin: 0;
    padding: 0;
}
.deger-text p {
    font-size: 15px;
    font-weight: 300;
}
.logo-pdf{
    margin-top: 10vh;
}
.logo-pdf h2{
    margin: 0;
    padding:0;
    font-size: 34px;
    color:#000;
}
.logo-pdf h2 b{
    font-weight: 600;
    font-size: 24px;
}
.banka-bilgileri h2{
    margin:0;
    padding:0;
    font-size: 23px;
}
.banka-bilgileri h3{
    margin:0;
    padding:0;
    font-size: 17px;
}
.banka-bilgileri h4 {
    margin: 0;
    padding: 0;
    font-size: 19px;
    line-height: 30px;
    font-weight: 300;
    color:#000;
}
.banka-logo img {
    height: 50px!important;
    width: auto!important;
}
.fiyat-list{
    margin:0;
    padding:0;
    border:1px solid #ddd;
    border-radius: 0 0 20px 20px;
    margin-bottom: 30px;
}
.fiyat-list li:hover{
    background: #efefef;
    transition: all 0.2s;
}
.fiyat-list li {
    list-style: none;
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ddd;
    padding: 27px 20px;
    padding-top: 18px;
    padding-bottom: 34px;
}
.fiyat-list li span:first-child {
    text-align: left;
    float: left;
    font-size: 13px;
    font-weight: 400;
}
.fiyat-list li span:last-child {
    text-align: right;
    float: right;
    font-weight: 600;
    color: #00215e;
    font-family: 'Roboto Mono', monospace;
}
.fiyat-list li:last-child {
    border-bottom: none;
}
.fiyatlar h3 {
    font-size: 18px;
    font-weight: 400;
    color: #1e1e1f;
    background: #d63f3e;
    border-radius: 20px;
    border-radius: 20px 20px 0 0;
    text-align: center;
    color: #fff;
    /* margin: 0; */
    /* padding: 0; */
    display: block;
    position: relative;
    padding: 20px;
    margin-bottom: -1px;
}
.fiyat-text p {
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    padding: 70px 0;
}
.service{
    margin:10vh 0;
}
.page-content-text img {
    width: 100%;
    position: relative;
    display: block;
    border-radius: 27px;
    height: 180px;
    object-fit: cover;
    margin-bottom: 22px;
}
.page-content-text h3 {
    font-size: 17px;
    font-weight: 300;
    line-height: 25px;
}
.page-content-text h3 strong{
    font-weight: 400;
}
.page-content b {
    font-size: 17px;
    font-weight: 400;
    line-height: 26px;
    color: #303236;
}
.page-content .h-sign {
    text-align: left;
    position: relative;
    display: block;
    height: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
}
.logo-pdf img {
    height: 80px!important;
    width: auto!important;
}
#iletisim{
    padding: 15vh 0;
}
.contact-info h2 {
    display: block;
    font-size: 37px;
    font-weight: 300;
    margin-bottom: 7vh;
}
.contact-info a {
    display: block;
    font-size: 25px;
    font-weight: 400;
}
.contact-info b {
    display: block;
    font-size: 17px;
    font-weight: 300;
    color: #000;
}
.tel{
    font-size: 34px!important;
}
.mail {
    color: #51ad4e;
}
.clearfix{
    clear: both!important;
}
.contact-info a address {
    font-weight: 300;
    font-size: 20px;
    color: #1c1d1f;
}
.contact-form h2{
    margin-bottom: 6vh;
}
.contact-form h2 {
    display: block;
    font-size: 37px;
    font-weight: 300;
    margin-bottom: 7vh;
}
.map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.closeform:hover{
-webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
.satis {
    padding-top: 6px;
}
.opens:before{
    position: absolute;
    content: "";
    top:0;
    left:0;
    right:0;
    bottom:0;
        background: #00000069;
    z-index: 99999;
}
.satisform {
    position: fixed;
    z-index: 9999999;
    width: 100%;
    background: white;
    left: 0;
    height: 100vh;
    top: 0;
    padding-top: 0;
    display: none;
    transition: transform 0.5s cubic-bezier( 0.6, 0.2, 0.1, 1 ) 0s, opacity 0.5s cubic-bezier( 0.6, 0.2, 0.1, 1 ) 0s;
}
#contact-form {
    width: 40%;
    margin-left: 30%;
    position: relative;
    display: block;
    margin-top: 10vh;
}
.satisc{
    cursor: pointer;
}
.satisform h1 {
    font-size: 4em;
    font-weight: bold;
    color:#d63f3e;
    letter-spacing: -3px;
}
.satisform .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #f5f5f5;
    background-image: none;
    border: none;
    border:1px solid transparent;
    border-radius: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: none;
}
.satisform p {
    color: #7b7b7b;
    font-weight: 400;
    font-size: 13px;
}
.satisform label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 600;
    color: #737373;
}
.satisform .secdiv label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #737373;
    font-size: 10px;
}
.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 9px;
    margin-bottom: -20px;
}
.btnsubmit {
    width: 100%;
    display: block;
    border: none;
    background: #000;
    padding: 1vh;
    font-size: 1.6em;
    font-weight: 600;
    color: white;
    border-radius: 40px;
    top: 3vh;
    position: relative;
    transition: all .2s;
    border-bottom: 5px solid transform;
}
.btnsubmit:hover {
    border-bottom: 5px solid #b1934a;
    transition: all .2s;
    background:#b1934a;
    -webkit-box-shadow: -4px 22px 46px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 22px 46px -5px rgba(0,0,0,0.75);
    box-shadow: -4px 22px 46px -5px rgba(0,0,0,0.75);
}
.satisform .form-control:focus{
    border:1px solid #bfa155;
}
.closeform {
    border: none;
    background: none;
    outline: none;
    position: fixed;
    top: 2vh;
    right: 2vh;
    z-index: 9999;
}
.satis {
    border-radius: 50%;
}
.satis b {
    background: #bc9d75;
    padding: 13px;
    border-radius: 26px;
    color: white;
    padding-left: 5vh;
    letter-spacing: 0.05vh;
}
.satis .sf {
    background: #bc9d75;
    padding: 21px 12px;
    height: 80px;
    width: 80px;
    border-radius: 100%;
    margin-right: -4vh;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0px 1px 96px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 96px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 96px 0px rgba(0,0,0,0.75);
}
.notstyle{
    height: 84px;
}
.npt{margin-top:0;}
.ilce{
    margin:0;
    padding:0;
}
.ilce li {
    list-style: none;
    display: inline-block;
    width: 29%;
    text-align: center;
    background: white;
    margin-bottom: 20px;
    border-radius: 30px;
    padding: 14px 0;
    border: 1px solid #ddd;
    margin-left: 30px;
    font-size: 14px;
    font-weight: 400;
}
.ilce li:hover,.ilce li:focus{
    background: #214a87;
    color: #fff;
    transition: all 0.3s;
}
.hakkimizda{
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #fff;
}
.hakkimizda-img{
    background-image:url('../img/anasayfa-1.jpg');
    background-size: cover;
    background-position: center;
    height: 100vh;
}
.anasayfa1-img{ 
    background-image:url('../img/elmali-reklam-bayrak.jpg');
    background-size: cover;
    height: 100vh;
}
.vizyon-img{
    background-image: url('../img/elmali-reklam-bayrak.jpg');
    background-size: cover;
    height: 100vh;
}
.hakkimizda-text {
    padding: 5vw;
    padding-top: 29vh;
    padding-bottom: 0;
    color: black;
}
.hizmet-sec {
    position: relative;
    display: block;
    width: 100%;
    height: 70vh;
    background-color: #fff;
}
.hizmet-sec .hakkimizda-text {
    padding: 0 50px;
    padding-top: 40px;
    padding-bottom: 0;
    color: black;
}
.hakkimizda-text h3 {
    font-size:34px;
}
.satisform .notstyle{
    width: 100%!important;
    height: 50px!important;
}
.hakkimizda-text h3 span{
    position: relative;
    display: block;
    color:#d63f3e;
}
.hakkimizda-text h3 b{
    position: relative;
    display: block;
    color:#000;
}
.hakkimizda-text p {
    font-size: 18px;
    font-weight: 300;
    color: #757575;
    margin-bottom: 50px;
}
@media (min-width: 0) and (max-width: 767px) {
    main{
        padding-top: 20vh;
    }
    main .main-text h1 {
        font-size: 21px;
    }
    main .main-text h2 {
        font-size: 30px;
    }
    main .main-text p{
        font-size: 10px;
    }
    main .main-text img {
        margin-bottom: 15px;
    }
    main .main-service h3 {
        margin-top: 31px;
        font-size: 22px;
        padding-left: 0;
    }

    #service-list li a b{
        font-size: 9px;
    }
    .home-win{
        display: none;
    }
    .btn-service {
        margin-top: 17px;
        padding-right: 0;
        text-align: center;
    }
    .btn-service .btn-white-black {
        margin-left: 7px;
    }
    #telefon p {
        font-size: 18px;
    }
    #telefon small {
        font-size: 8px;
        color: #fff;
        text-transform: uppercase;
    }
    #whatsapp a{
        right: 12px;
        bottom: 10px;
    }
    #telefon a{
        right: auto;
       left: 20px!important;
       bottom: 9px;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 36px;
        height: 1px;
        border-radius: 1px;
        margin-bottom: 9px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .navbar-right {
        float: right!important;
        margin-right: -15px;
        margin-top: 7px;
        width: 100%;
        background: #12397d;
        position: fixed;
        width: 100%;
        height: 100vh;
        z-index: 999;
        top: -8px;
        left: 13px;
        padding-top: 20vh;

    background: rgb(18,98,187);
    background: -moz-linear-gradient(146deg, rgba(18,98,187,1) 0%, rgba(8,29,97,1) 100%);
    background: -webkit-linear-gradient(146deg, rgba(18,98,187,1) 0%, rgba(8,29,97,1) 100%);
    background: linear-gradient(146deg, rgba(18,98,187,1) 0%, rgba(8, 29, 97, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1262bb",endColorstr="#081d61",GradientType=1);
    }
    .navbar-default .navbar-nav>li>a {
        text-align: center;
    }
    .navbar-default .navbar-nav>li>button {
        text-align: center;
    }
    .nav>li {
        position: relative;
        display: block;
        text-align: center;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
        font-weight: 300;
        font-size: 21px;
        margin-bottom: 0px;
        font-weight: 100;
    }
    .navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{
        border:none;
    }
    .topfix .navbar-default .navbar-nav>li>a {
        color: #fff;
        font-weight: 300;
        font-size: 21px;
        margin-bottom: 0px;
        font-weight: 100;
    }
    .navbar-brand>img {
        filter: brightness(0) unset(1);
        position: relative;
        z-index: 9999;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #ddd;
        z-index: 999999;
        background: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        text-align: center;
        font-weight: 200;
        font-size: 14px;
        border-bottom: none;
        background: transparent;
        line-height: 26px;
    }
    .navbar-nav .open .dropdown-menu {
        background: #062269;
        border-radius: 0;
    }
    #service-list li a {
        text-decoration: none;
        text-align: center;
        padding: 5px 0;
        position: relative;
        display: block;
        border: 1px solid transparent;
    }
    #service-list li a img {
        filter: brightness(0) invert(1);
        display: block;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 4px;
        height: 30px;
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 15px 0px;
        font-size: 18px;
        line-height: 20px;
    }
    .btn-white{
        font-size: 12px;
    }
    .btn-white-black{
        font-size: 12px;
    }
    .topfix .navbar-default .navbar-toggle .icon-bar {
        background-color: #174187;
    }
    .menuaktif .navbar-brand>img {
        display: block;
        height: 197px!important;
        height: 70px!important;
        margin-top: -20px;
        filter: brightness(0) invert(1);
    }
    .menuaktif .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    .navbar-default .navbar-toggle {
        border: none;
        z-index: 9999;
    }
    .navbar-nav .open .dropdown-menu li {
        width: 49%;
        display: inline-block;
    }
    .navbar-nav .open .dropdown-menu li:last-child {
        width: 100%;
        text-align: center;
        display: inline-block;
        background: #061945;
         border-radius: 0;
    }
    .start-text {
        padding: 0 0;
    }
    .start-text p {
        font-size: 16px;
        font-weight: 300;
    }
    .mnf-img img {
        height: 25vh;
        float: left;
        margin-top: -30vh;
    }
    .start-text h4 {
        font-size: 27px;
        color: #000;
    }
    .ebulten p {
        font-size: 14px;
        font-weight: 100;
    }
    .ebulten h5 {
        font-size: 23px;
        color: #000;
        font-weight: 100;
    }
    .footer-link-nav{
        text-align: center;
        margin-bottom: 4vh;
    }
    .copright .text-left,.copright .text-right{
        text-align: center;
    }
    #ebulten h5 {
        font-size: 21px;
        color: #000;
        font-weight: 100;
    }
    .ebulten p {
        font-size: 16px;
        font-weight: 100;
    }

    .service-head-text h4{
        font-size: 30px;
    }
    header h1 {
        font-size: 31px;
        color: #fff;
        margin: 0;
        padding: 0;
    }
    header h2 {
        font-size: 15px;
        color: #fff;
        margin: 0;
        padding: 0;
        font-weight: 100;
    }
    .deger-img img {
        height: 56px!important;
        margin-top: 0px;
        border-radius: 0!important;
        height: auto!important;
    }
    .deger-text p {
        font-size: 14px;
        font-weight: 300;
    }
    .fiyat-text p {
        font-size: 13px;
        font-weight: 300;
        text-align: center;
        padding: 70px 0;
    }
    .logo-pdf img {
        height: 80px!important;
        width: auto!important;
        border-radius:0!important;
    }
    .logo-pdf h2 b {
        font-weight: 600;
        font-size: 15px;
    }
    .banka-bilgileri h4 {
        margin: 0;
        padding: 0;
        font-size: 14px;
        line-height: 30px;
        font-weight: 300;
        color: #000;
    }
    #contact-form .padright{padding:0;}
    #contact-form .padleft{padding:0;}
    .satisform h1 {
        font-size: 31px;
        font-weight: bold;
        color: #d63f3e;
        letter-spacing: -2px;
    }
    .satisform .notstyle {
        width: 100%!important;
        height: 50px!important;
    }
    .satisform {
        position: fixed;
        z-index: 9999999;
        width: 100%;
        background: white;
        left: 0;
        height: 100vh;
        top: 0;
        padding-top: 0;
        display: none;
        overflow: auto;
        transition: transform 0.5s cubic-bezier( 0.6, 0.2, 0.1, 1 ) 0s, opacity 0.5s cubic-bezier( 0.6, 0.2, 0.1, 1 ) 0s;
    }
    #satis_noktalari a {
        font-size: 34px;
        color: #fff;
        line-height: 75px;
        text-align: center;
    }
     #satis_noktalari {
        width: 19%;
        background-color: #e8492e;
        height: 100%;
        text-align: center;
    }
    #contact-form {
        width: 100%;
        margin-left: 0;
        position: relative;
        display: block;
        margin-top: 5vh;
    }
    .ilce li {
        list-style: none;
        display: inline-block;
        width: 45%;
        text-align: center;
        background: white;
        margin-bottom: 20px;
        border-radius: 30px;
        padding: 14px 0;
        border: 1px solid #ddd;
        margin-left: 8px;
        font-size: 14px;
        font-weight: 400;
    }
    .contact-info h2 {
        display: block;
        font-size: 27px;
        font-weight: 300;
        margin-bottom: 7vh;
    }
    .contact-info a {
        display: block;
        font-size: 23px!important;
        font-weight: 400;
    }
    .contact-form h2 {
        display: block;
        font-size: 27px;
        font-weight: 300;
        margin-bottom: 7vh;
    }
    .menuaktif .navbar-toggle{
        padding-top: 35px;
    }
    .menuaktif .i1{
       background-color: #ffffff;
        transform: rotate(-130deg);
        margin-top: -19px;
         width: 50px;
    }
    .menuaktif .i2 {
        background-color: #ffffff;
        transform: rotate(-218deg);
        margin-top: -10px!important;
        width: 50px;
    }
    .menuaktif .i3{
      display: none;
    }

}












